body {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	background-color: #201200;
	margin-top: 20px;
	margin-left: auto;
}
a:link {
	color: #FFCC33;
	text-decoration: underline;
}
a:visited {
	color: #FFCC33;
	text-decoration: underline;
}
a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.sales {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	width: 100%;
}
.content {
	margin: auto;
	padding: 10px;
	width: 1000px;
	background-color: #000000;
}
.align-left {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 2px;
}

.align-right {
	float: right;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 12px;
}

.content .align-right {
	text-align: center;
}

.lightright {
	border: 2px solid #FFF;
	float: right;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 12px;
}

.gray {
	color: #666;
}

.gray-bg {
	background-color: #CCC;
	color: #000;
	padding: 4px;
}

/*.gray-bg a {
	color: #600;
}*/

.new-bg {
	background-color: #CCC;
	color: #000;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 20px;
}

.new-bg a {
	color: #600;
}

.group {
	background-color: #333;
	color: #C90;
	padding: 4px;
	width: 640px;
}

.track {
	background-color: #FFF;
	color: #333333;
	padding: 10px;
	margin: auto;
	width: 850px;
	text-align: left;
}

.track a {
	color: #600;
}

.add-border {
	border: thin solid #CCC;
	padding-left: 8px;
	width: 300px;
}

.hidden {
	visibility: hidden;
}

.highlight {
	font-size: large;
	background-color: #F7B676;
}

.add-padding {
	padding-right: 40px;
	padding-left: 40px;
}

.podcasts {
	color: #FFF;
	background-color: #333;
	margin: auto;
	padding: 20px;
	width: 800px;
}
.gig {color: #9FF;
	font-weight: bold;
}

.brown {
	color: #960;
	border: 1px solid #960;
}
